# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  thing_id: 1
  thing_type: MyString
  conversation_id: 

two:
  thing_id: 1
  thing_type: MyString
  conversation_id: 
